### Property

# Gtk CellAreaContext:natural-height

deprecated: 4.10

#### Declaration

    property natural-height: int [ read ]

#### Description [src]

The natural height for the `GtkCellArea` in this context for all `GtkTreeModel` rows that this context was requested for using gtk_cell_area_get_preferred_height().

Type: | `gint`
Deprecated since: | 4.10
This object will be removed in GTK 5

Default value | -1

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no